define(function(require){
	var $ = require('jquery');
	require('uriTemplate')($);
	require("../../../styles/cim/jquery-ui-1.8.14.custom.css");
	$(function(){	
		 $("#edit").click(function(){
		      var editUrl = new $.Template($("#editUrl").val());
			  var param = {"districtId":$("#districtId").val()};
		      window.location= editUrl.expand(param);
		 });
		 $("#back").click(function(){
			// 进入查询页面URL
		      var indexUrl= $("#indexUrl").val();
		      window.location = indexUrl;
		 });
	});
});

